How to remove postgresql-9.5-pgtap from Debian 9 (Stretch)